---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armhf
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-armhf.tar.gz
  iso: alpine-minirootfs-20230208-armhf.tar.gz
  date: 2023-02-08
  time: 18:56:36
  size: 2998613
  sha256: 1072fb933f0d1941b65f934e280eca44866be126f5cca29d82044833e80b404b
  sha512: e2f6b1da36568063cbbe0d1e0163deb9a608163834e44db4bb905efec394870d04f31b277c90d1d619069d3242fe5998b6aed6005067366b29d83cbf920f08e8
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armhf
  version: 20230208
  flavor: alpine-netboot
  file: alpine-netboot-20230208-armhf.tar.gz
  iso: alpine-netboot-20230208-armhf.tar.gz
  date: 2023-02-08
  time: 18:57:27
  size: 80412650
  sha256: fa0a29e9fad2183aa92dbe4c5df96ac75ee6413de7d8b78c7a46730dea9e0021
  sha512: b268a88281cc33907a8e6f38d1ecc0e48cc92b20f4bea7c564550430dc64d5ca290c42790170213d0605252b80267c409ffda3fd9cb918444514a521e7e4a930
